1

I'm in the process of setting up my HP thin client with Fedora 20 (already done) and using VMware view client on it. I've completed most if not the whole installation except the condition that the installation is missing 3 dependencies; libssl.so.0.9.8, libcrypto.so.0.9.8, and libpng.so.0.

Can't figure out how to get them, I've done plenty of searching and came up empty handed. I've used the command (can't remember off the top of my head) to find what package includes these but it returned no results.

Any ideas before I try something else, this is my reference source for the installation(see below). I'm under the assumption that I have version 1.X while I need previous versions to make it work.

Where do I go from there?

http://www.linvirt.nl/index.php/virtualisatie/vmware/vmware-view-client-in-fedora-20

  • I think that libssl.so.0.9.8 is obsolete and if so has significant security exposure. – mdpc Nov 6 '14 at 0:18
  • 1
    What version of VMware view client are you trying to use here? Those versions of libraries are part of openssl* and are fairly old. – slm Nov 6 '14 at 4:20
  • I am trying to use the vmware 2.2.0.1 – ArcticBlueAlex Nov 7 '14 at 19:27
  • To add a bit more rather than waiting to be spoon fed an answer, i tried this same install on LUbuntu and didnt happen to work (couldnt connect to the network), even though it was isntalled it wouldnt matter. What lightweight distro would be ideal for me to run vmware and install and connect to the network (with powerbroker, i think thats what it was called). I would still prefer to use fedora but if there is a recent up to date distro and vmware combo that works for you please point me in the right direction. – ArcticBlueAlex Nov 7 '14 at 19:36

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.